System.ComponentModel.DataAnnotations 4.0.0.0 System.Enum To be added.

Enumerates a database generated options.

- Field
  4.0.0.0
  System.ComponentModel.DataAnnotations.Schema.DatabaseGeneratedOption

  The Computed option.

- Field
  4.0.0.0
  System.ComponentModel.DataAnnotations.Schema.DatabaseGeneratedOption

  The Identity option.

- Field
  4.0.0.0
  System.ComponentModel.DataAnnotations.Schema.DatabaseGeneratedOption

  No option.